import request from '@/utils/request'

export function stocksCharts(params) {
  return request({
    url: '/api/admin/chart/stocks',
    method: 'get',
    params:params
  })
}

export function outboundsCharts(params) {
  return request({
    url: '/api/admin/chart/outbounds',
    method: 'get',
    params:params
  })
}



